.ddsmoothmenu {
	BACKGROUND: url(images/men.GIF); FONT: bold 13px Verdana; WIDTH: 100%
}
.ddsmoothmenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 100; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ddsmoothmenu UL LI {
	DISPLAY: inline; FLOAT: left; POSITION: relative
}
.ddsmoothmenu UL LI A {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 8px; COLOR: #ffffff; PADDING-TOP: 8px; TEXT-DECORATION: none
}
HTML .ddsmoothmenu UL LI A {
	DISPLAY: inline-block
}
.ddsmoothmenu UL LI A:link {
	COLOR: Red
}
.ddsmoothmenu UL LI A:visited {
	COLOR: Blue
}
.ddsmoothmenu UL LI A.selected {
	BACKGROUND: black; COLOR: white
}
.ddsmoothmenu UL LI A:hover {
	BACKGROUND: black; COLOR: white
}
.ddsmoothmenu UL LI UL {
	DISPLAY: none; LEFT: 0px; VISIBILITY: hidden; POSITION: absolute
}
.ddsmoothmenu UL LI UL LI {
	DISPLAY: list-item; FLOAT: none
}
.ddsmoothmenu UL LI UL LI UL {
	TOP: 0px
}
.ddsmoothmenu UL LI UL LI A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: 13px Verdana; WIDTH: 160px; PADDING-TOP: 5px; BORDER-BOTTOM: gray 1px solid
}
 HTML .ddsmoothmenu {
	HEIGHT: 1%
}
.downarrowclass {
	RIGHT: 7px; POSITION: absolute; TOP: 12px
}
.rightarrowclass {
	RIGHT: 5px; POSITION: absolute; TOP: 6px
}
.ddshadow {
	BACKGROUND: silver; LEFT: 0px; WIDTH: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 0px
}
.toplevelshadow {
	opacity: 0.8
}